main{
    padding-top: 5%;
height: 100vh;
justify-content: center; 
align-items: center;
display: flex;

}




.card{
    font-family: Verdana, Geneva, Tahoma, sans-serif, Monument Extended light regular;
    width: 1000px;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    display: flex;
    flex-direction: column;
    


}


.card-image img {
width: 1000px;
height: 160px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
object-fit: cover;


}

.profile-image img{
z-index: 1;
width: 120px;
height:120px;
position :relative;
margin-top: -75px;
display:block;
margin-left: auto;
margin-right: auto;
border-radius: 100px;
border: 10px solid #fff;

}

h3 { 
    font-size : 25px;
    text-align: center;
}

